/* CSS Document */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td 
	{ margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit;font-family: inherit; vertical-align: baseline;}



body {
	margin-top:0px;
	background-color: #CCCCCC;
	color: #333;
	font-size: 8pt;
	font-family: Helvetica, Arial,  sans-serif;
	}
	
#wrapper {
	margin:auto;
	width: 800px;
	height: 480px;
	padding: 0 10PX 0 10PX;
	background-image:url(images/shadow.png);
	background-repeat: repeat-y;
	}

#header {
	width: 100%;
	height: 80px;

	}

#navigation {
	margin:0;
	width:100%;
	height: 24px;
	background-color: #fFF;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;

	}

#layer {
	width: 120px;
	height: 190px;
	position:relative;
	top:-310px;
	left:50px;
	z-index:150;
	}


#content {
	margin:0;
	width: 550px;
	height: 400px;
	
	padding-left: 200px;
	padding-top:30px;
	padding-right:48px;
	overflow:auto;
}

 #footer {
	margin:auto;
	width: 800px;
	padding: 0 10PX 0 10PX;
	height: 170px;
	background-image:url(images/footer.png);
	z-index:100;
	}

#legal {
	margin:auto;
	width: 800px;
	height: 25px;
	text-align:right;
	padding-top:3px;

	
	}


/* Text */


p {
	margin:0 0 10px 0;
	font-size: 9pt;
	line-height: 1.5em;
	
	}


p.intro {
	margin:0 0 10px 0;
	font-size: 11pt;
	line-height: 1.3em;
	font-weight:lighter;
	
	}


h1 {
	margin:0 0 5px 0;
	font-size: 15pt;
	font-weight:lighter;
	line-height: 1.3em;
	}

h2 {
	margin: 20px 0 5px 0;
	font-size: 9pt;
	
	}

table {
	
	font-size: 8pt;
	margin: 20px 0 10px 0;

	
	}









/* Links*/


a.grey:link {
	color: #666;
	text-decoration:underline;
	font-size: 8pt;
	
	}
	
a.grey:visited{
color: #666;
	text-decoration:underline;
	font-size: 8pt;
}
	
a.grey:hover{
	color: #999;
	text-decoration:underline;
	font-size: 8pt;
	}
	
a.grey:active{
color: #666;
	text-decoration:underline;
	font-size: 8pt;
	
 }
 
a.red:link {
	color: #A21B32;
	text-decoration:underline;
	font-size: 11pt;
	
	}
	
a.red:visited{
color: #A21B32;
	text-decoration:underline;
	font-size: 11pt;
}
	
a.red:hover{
	color: #999;
	text-decoration:underline;
	font-size: 11pt;
	}
	
a.red:active{
color: #A21B32;
	text-decoration:underline;
	font-size: 11pt;
	
 } 
 
 a.blue:link {
	color: #176276;
	text-decoration:underline;
	font-size: 8pt;
	
	}
	
a.blue:visited{
	color: #176276;
	text-decoration:underline;
	font-size: 8pt;
}
	
a.blue:hover{
	color: #999;
	text-decoration:underline;
	font-size: 8pt;
	}
	
a.blue:active{
	color: #176276;
	text-decoration:underline;
	font-size: 8pt;
	
 } 



/* Drop Down menu Class*/	
	
.horizontalcssmenu ul
	{
	margin: 0;
	padding: 0;
	height:30px;
	list-style-type: none;
	}

/*Top level list items*/
.horizontalcssmenu ul li
	{
	position: relative;
	display: inline;
	float: left;
	width: 158px;
	border-left:#FFFFFF solid 1px;
	border-right:#FFFFFF solid 1px;


	
	}

/*Top level menu link items style*/
.horizontalcssmenu ul li a
	{
	display: block;
	height:14px;
	padding: 5px;
	color: #666666;
	text-decoration: none;
	text-align:center;
	line-height:15px;
	font-size:10pt;
	color:#FFFFFF;
	}

.horizontalcssmenu ul li a:hover
	{
	font-weight:bold;
	background-color: #CCCC99;
	
	}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul
	{
	left:-1px;
	top: 10px;
	height: 30px;
	position: absolute;
	display: block;
	visibility: hidden;
	z-index: 10000;
	background-color:#FF6600;
	line-height:15px;
	

	}

/*Sub level menu list items
.horizontalcssmenu ul li ul li
	{
	display: inline;
	float: none;
	line-height:15px;
	height: 14px;
	}*/

/* Sub level menu links style */
.horizontalcssmenu ul li ul li a
	{
	display: block;
	height:14px;
	padding: 5px;
	color: #666666;
	text-decoration: none;
	text-align:center;
	line-height:15px;
	font-size:10pt;
	color:#FFFFFF;
	border-top:#FFFFFF solid 2px;
	}

.horizontalcssmenu ul li a:hover
	{
	background-image:url(images/link_ov_bg.jpg);
	background-repeat:repeat-x;
	color: #FFFFFF;
	line-height:15px;
	
	}

.horizontalcssmenu ul li ul li a:hover
	{
	
	font-weight:bold;
	background-color: #CCCC99;
	}
	




 
